from models import db

from peewee import *


class TgCapybara(Model):
    id = AutoField()  # 自增主键
    phone = CharField(null=True)  # 电话，允许为空
    user_data = CharField(null=True)  # 用户数据，允许为空
    token = CharField(null=True)  # 令牌，允许为空
    url = CharField(null=True)  # URL，允许为空
    wallet_v4 = CharField(null=True)  # URL，允许为空
    num = IntegerField(null=True)  # 数字，允许为空
    num1 = IntegerField(null=True)  # 数字，允许为空

    class Meta:
        database = db
        table_name = 'tg_capybara'  # 表名
